/*----------------------------------------------------------------------------
******************************************************************************
Header
******************************************************************************
----------------------------------------------------------------------------*/
[lang|="en"] a.jp_only{
	display:none;
}

@media screen and (min-width: 840px){
	header{
		display:flex;
		align-items:center;
		padding-top: 5px;
		height: 105px;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #47A442;
		background-image: url(img/hd_bg.gif);
		background-repeat: no-repeat;
		background-position: right bottom;
		margin-bottom: 5px;
	}

	#hd_left{
		margin-right: 30px;
	}
	
	#hd_right p{
		display:flex;
	}

	#hd_right img{
		vertical-align: top;
		margin-right:5px;
	}

	a.hd_link{
		display:flex;
		align-items: center;
		background-image: url(img/arrow.gif);
		background-repeat: no-repeat;
        background-position: 5px center;
		padding-left: 20px;
		padding-right: 15px;	
	}																					

	a.hd_bnr{
		padding-right:20px;
	}
}

@media screen and (max-width:840px){
	header{
		position:relative;
		margin: 0 0 15px;
		padding:10px 5px;
		background: #EAEEFF;
		border-bottom: 1px solid #ddd;
	}

	#id_left {
		width:calc(100% - 140px);
	}
	
	#id_left a {
		width:100%;
		height:100%;
		display:block
	}
	
	#id_left img {
		width:100%;
		height:100%;
	}
	
	#hd_right{
		display: none;
	}

	/*ハンバーガーメニュー*/
    #menu_trigger {
        /*z-index:1000;*/
        /*position:fixed !important;*/
		z-index: 1000;
		position:fixed;
        width:36px;
        height:44px;
        top: 25px;
        right:15px;
        display:block;
        margin-top:-5px
    }
    
    #menu_trigger, #menu_trigger span {
        display:inline-block;
        -webkit-transition:all .4s;
        transition:all .4s;
        box-sizing:border-box
    }
    
    #menu_trigger span {
        position:absolute;
        left:0;
        width:100%;
        height:4px;
        background-color:#000;
        border-radius:4px
    }
    
    #menu_trigger span:nth-of-type(1) {
        top:0
    }
    
    #menu_trigger span:nth-of-type(2) {
        top:10px
    }
    
    #menu_trigger span:nth-of-type(3) {
        top: 20px
    }
    
    #menu_trigger::after {
        position:absolute;
        left:0;
        top: 25px;
        content:"MENU";
        display:block;
        width:100%;
		height:14px;
        color:#000;
        font-size:10px;
        text-decoration:none;
        text-align:center;
        -webkit-transition:all .4s;
        transition:all .4s;
    }
    
    #menu_trigger.active::after {
        content:"CLOSE";
        top:25px;
        color:#fff
    }
    
    #menu_trigger.active span:nth-of-type(1) {
        -webkit-transform:translateY(10px) rotate(-45deg);
        -ms-transform:translateY(10px) rotate(-45deg);
        transform:translateY(10px) rotate(-45deg);
        background:#fff
    }
    
    #menu_trigger.active span:nth-of-type(2) {
        opacity:0;
        background:#fff
    }
    
    #menu_trigger.active span:nth-of-type(3) {
        -webkit-transform:translateY(-10px) rotate(45deg);
        -ms-transform:translateY(-10px) rotate(45deg);
        transform:translateY(-10px) rotate(45deg);
        background:#fff
    }

    .nav_open {
	    right:0px !important
    }
}
/*----------------------------------------------------------------------------
******************************************************************************
footer
******************************************************************************
----------------------------------------------------------------------------*/
@media screen and (min-width:840px){
	footer{
		min-width: 840px;
		float: none;
		clear: both;
		background-image: url(img/ft_bg.jpg);
		background-repeat: repeat-x;
		margin-top: 10px;
		height: 100px;
	}

	footer #footer_box{
		width: 840px;
		margin-right: auto;
		margin-left: auto;
	}

	footer #footer_box p.copy{
		float: left;
		margin-top: 30px;
		color: #20458E;
	}
	footer #footer_box #pagetop{float: right;}

	#bnr_list_sp {display: none;}
}

@media screen and (max-width:840px){
	footer #footer_box {
		display:-webkit-box;
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
		flex-flow: column nowrap;
	}

	footer #footer_box .copy {
		order: 2;
		padding:15px 3px;
		background: #EAEEFF;
		font-size: 0.9em;
		text-align:center;
		color:#20458E;
	}

	footer #footer_box #pagetop {
		order: 1;
		background:#20458E;
		display:block;
		padding:14px;
		text-align:center;
		text-decoration:none;
	}

	footer #footer_box #pagetop a {
		display:block;
		color:#fff;
		font-size:1.0em;
		text-decoration: none;
	}

	footer #footer_box #pagetop a:after{
		content:attr(data-text);
	}

	footer #footer_box #pagetop a img {
		display: none;
	}

	#bnr_list_sp {
		margin: 30px 0 20px;
	}

	#bnr_list_sp li {
		width:calc(100% - 10px);
		margin:0 auto 4px
	}

	#bnr_list_sp a {
		padding:14px 16px 14px 16px;
		border:1px solid #000;
		border-radius:3px;
		display:block;
		text-decoration:none;
		/*background:url(../images/common/icon_elink_black.png) no-repeat 16px center; source行方不明*/
		color:#000
	}

	#bnr_list_sp a:hover .material-symbols-outlined{text-decoration:none;}
}